This package was debianized by Martin Kelly <aomighty@gmail.com> on
Fri, 18 May 2007 21:46:23 -0700.

It was downloaded from http://gmpy.sourceforge.net/
Use "uscan --verbose --force-download --rename --repack" to get the orig.tar.gz

Copyright: 2000-2010 Alex Martelli
           2008-2012 Case Van Horsen

License:

    This package is free software; you can redistribute it and/or
    modify it under the terms of the GNU Lesser General Public
    License as published by the Free Software Foundation; either
    version 2.1 of the License, or (at your option) any later version.

    This package is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
    Lesser General Public License for more details.

    You should have received a copy of the GNU Lesser General Public
    License along with this package; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA

src/pysymbolicext.c and src/pysymbolicext.h files are
Copyright 2000 by Pearu Peterson <pearu@ioc.ee>

On Debian systems, the complete text of the GNU Lesser General
Public License can be found in `/usr/share/common-licenses/LGPL-2.1'.

The Debian packaging is Copyright 2007-2017 Martin Kelly
<martin@martingkelly.com> and is licensed under the GPL, see
`/usr/share/common-licenses/GPL-2'.
